-- Deep Ecology
-- Author: Hokath
-- DateCreated: 28/09/2024 9:36:12 AM
--------------------------------------------------------------

local iTurnReduction = -15;
local iHarmonyT3 = GameInfoTypes.POLICY_DEEP_ECOLOGY;
local iMaxRed = 375;

-- helper function to be called by both triggers
function HarmonyTimerReduction(TurnReduction, pPlayer, sReason)
	local iMaxTurns = Game.GetMaxTurns()
	if iMaxTurns <= iMaxRed then
		return false
	elseif (iMaxTurns - iMaxRed) < iTurnReduction then
		TurnReduction = iMaxRed - iMaxTurns
	end
	Game.ChangeMaxTurns(TurnReduction)
	iMaxTurns = Game.GetMaxTurns()
	-- notification 
	local sText = " reduced the amount of time left to achieve victory by [COLOR_NEGATIVE_TEXT]" .. TurnReduction .. "[ENDCOLOR] turns via harmonizing " .. sReason
	sText = sText .. "[NEWLINE][NEWLINE]There will now be just [COLOR_POSITIVE_TEXT]" .. iMaxTurns .. "[ENDCOLOR] turns total!"
	for iAllPlayer = 0, GameDefines.MAX_MAJOR_CIVS-1, 1 do 
		local pAllPlayer = Players[iAllPlayer]
		-- different text for the triggerer versus everyone else
		if pPlayer ~= pAllPlayer then
			sText = pPlayer:GetName() .. sText
		else
			sText = "You" .. sText
		end
		if pAllPlayer:IsHuman() then 	
			pAllPlayer:AddNotification(NotificationTypes.NOTIFICATION_GENERIC, sText, "Game timer reduced!")
		end
	end
end

function PolicyTimerReduction(iPlayer, aPolicy)
	local pPlayer = Players[iPlayer];
	if pPlayer:HasPolicy(iHarmonyT3) then
		HarmonyTimerReduction(iTurnReduction, pPlayer, "[COLOR_MAGENTA]Policy[ENDCOLOR] decisions!")
	end
end

GameEvents.PlayerAdoptPolicy.Add(PolicyTimerReduction);

--function TechTimerReduction(iTeam, iTech, iChange)
--	for iPlayer = 0, GameDefines.MAX_MAJOR_CIVS - 1, 1 do
--		local pPlayer = Players[iPlayer]
--		if (pPlayer ~= nil) then
--			if (pPlayer:GetTeam() == iTeam) and pPlayer:HasPolicy(iHarmonyT3) then
--				HarmonyTimerReduction(iTurnReduction, pPlayer, "[COLOR_CYAN]Technological[ENDCOLOR] advancements!")
--			end
--		end
--	end
--end
--
--GameEvents.TeamTechResearched.Add(TechTimerReduction);
