-- World Capital
-- Author: Hokath
-- DateCreated: 02/11/2024 11:37:02 AM
--------------------------------------------------------------

local iTurnReduction = -5;
local iAutocracyT3 = GameInfoTypes.POLICY_GUNBOAT_DIPLOMACY;
local iMaxRed = 375;

-- helper function
function AutocracyTimerReduction(TurnReduction, pPlayer, sReason)
	local iMaxTurns = Game.GetMaxTurns()
	if iMaxTurns <= iMaxRed then
		return false
        -- note iTurnReduction is a negative number
	elseif (iMaxTurns - iMaxRed) > iTurnReduction then
		TurnReduction = iMaxRed - iMaxTurns
	end
	Game.ChangeMaxTurns(TurnReduction)
	iMaxTurns = Game.GetMaxTurns()
	-- notification 
	local sText = " reduced the amount of time left to achieve victory by [COLOR_NEGATIVE_TEXT]" .. TurnReduction .. "[ENDCOLOR] turns by construction of " .. sReason
	sText = sText .. "[NEWLINE][NEWLINE]There will now be just [COLOR_POSITIVE_TEXT]" .. iMaxTurns .. "[ENDCOLOR] turns total!"
	for iAllPlayer = 0, GameDefines.MAX_MAJOR_CIVS-1, 1 do 
		local pAllPlayer = Players[iAllPlayer]
		-- different text for the triggerer versus everyone else
		if pPlayer ~= pAllPlayer then
			sText = pPlayer:GetName() .. sText
		else
			sText = "You" .. sText
		end
		if pAllPlayer:IsHuman() then 	
			pAllPlayer:AddNotification(NotificationTypes.NOTIFICATION_GENERIC, sText, "Game timer reduced!")
		end
	end
end

function WorldCapitalTimerReduction(iPlayer, aPolicy)
	if aPolicy == iAutocracyT3 then
		local pPlayer = Players[iPlayer];
		local multiplier = pPlayer:GetNumWorldWonders()
		AutocracyTimerReduction(iTurnReduction*multiplier, pPlayer, "a [COLOR_MAGENTA]World Capital[ENDCOLOR]!")
	end
end

GameEvents.PlayerAdoptPolicy.Add(WorldCapitalTimerReduction);

